zpstf2.f(3)

NAME
zpstf2.f

SYNOPSIS

  Functions/Subroutines
subroutine zpstf2 (UPLO, N, A, LDA, PIV, RANK, TOL, WORK, INFO)
ZPSTF2 computes the Cholesky factorization with complete pivoting of a complex Hermitian positive semidefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.